## Notification by mail

This screen allows to configure and manage email notifications to users of news on your site.

This screen is composed of 3 tabs:

### Parameters

Available only for webmasters, this tab sets parameters of the notification by mail.

### Subscribe

Available only for webmasters, this tab manages subscription/unsubscription of users to email notifications.

### Envoi

Available only for webmasters and administrators, this tab allows to send mails to notify news.